.card_TS{
    font-family: 'Montserrat Black', sans-serif;   
    width: 400px;
    height: 200px;
    border: 2px solid rgba(41, 41, 41, 0.7);
    border-radius: 15px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin: 15px;
    box-shadow: 5px 5px 8px rgba(0, 0, 0, 0.5);
    position: relative;
    cursor: pointer;
    overflow: hidden;
    transition: border-color 0.3s ease-in-out, box-shadow 0.1s ease-in-out, transform 0.3s ease-in;
    box-sizing: border-box;
}
.card_TS img{
    width: 80%;
    height: 70%;
    margin-top: 0.5em;
    object-fit: contain;
    transition: transform 0.3s ease-in;
}

.card_TS .text_TS p{
    font-family: 'Montserrat Black', sans-serif;
    margin-bottom: 2.5em;
    margin-left: 2.5em;
    margin-right: 2.5em;
    font-size: 0.70em;
    color: black;
}
.card_TS:hover{
    border-color: #691b31;
    box-shadow: 5px 5px 8px rgba(105, 27, 49, 0.5);
    transform: translateY(-5px);
}

.card_TS:hover img{
    transform: translateY(-10px);
}